#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: microlens-aeson
version: 2.1.1.1
id: microlens-aeson-2.1.1.1-GtwBPJgpBDr3SZbWt96eSn
key: microlens-aeson-2.1.1.1-GtwBPJgpBDr3SZbWt96eSn
license: MIT
copyright: Copyright (C) 2012 Paul Wilson
           Copyright (C) 2013 Edward A. Kmett
           Copyright (C) 2015 Colin Woodbury
maintainer: Colin Woodbury <colingw@gmail.com>
stability: provisional
homepage: http://github.com/fosskers/microlens-aeson/
synopsis: Law-abiding lenses for Aeson, using microlens.
description:
    Law-abiding lenses for Aeson, using microlens.
category: Numeric
author: Colin Woodbury
exposed: True
exposed-modules:
    Lens.Micro.Aeson
hidden-modules: Lens.Micro.Aeson.Internal
abi: d7940cffc98da472e8b37398fe7f59c0
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/microlens-aeson-2.1.1.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/microlens-aeson-2.1.1.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/microlens-aeson-2.1.1.1
hs-libraries: HSmicrolens-aeson-2.1.1.1-GtwBPJgpBDr3SZbWt96eSn
depends:
    aeson-0.11.2.0-31ZI7bFuFz27ynqHifCKlM
    attoparsec-0.13.1.0-8poMzD5ooNXJ4NDLaelDWq base-4.9.0.0
    bytestring-0.10.8.1 microlens-0.4.7.0-6tAYY6Xiw256GM5tdbJVKr
    scientific-0.3.4.9-Ghl8M4Ey2fMI7e1yk2TuuH
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
    unordered-containers-0.2.7.1-6Q3w38ZivLTB9nLFgf8RUI
    vector-0.11.0.0-BEDZb5o2QOhGbIm6ky7rl6
haddock-interfaces: /usr/share/doc/haskell-microlens-aeson/html/microlens-aeson.haddock
haddock-html: /usr/share/doc/haskell-microlens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
